
ul.menu {
  list-style: none;
  border: none;
  text-align:left;
}
ul.menu li {
  margin: 0 0 0 0.5em;
}
li.expanded {
  list-style-type: circle;
  list-style-image: url(../../misc/menu-expanded.png);
  padding: 0.2em 0.5em 0 0; 
  margin: 0;
}
li.collapsed {
  list-style-type: disc;
  list-style-image: url(../../misc/menu-collapsed.png); 
  padding: 0.2em 0.5em 0 0; 
  margin: 0;
}
li.leaf {
  list-style-type: square;
  list-style-image: url(../../misc/menu-leaf.png);
  padding: 0.2em 0.5em 0 0; 
  margin: 0;
}
li a.active {
  color: #000;
}
td.menu-disabled {
  background: #ccc;
}
ul.links {
  margin: 0;
  padding: 0;
}
ul.links.inline {
  display: inline;
}
ul.links li {
  display: inline;
  list-style-type: none;
  padding: 0 0.5em;
}
.block ul {
  margin: 0;
  padding: 0 0 0.25em 1em;
}

/* Footer section */
.region-content-bottom {
  border-top: 1px solid #B3B4B6;
  margin: 50px 0px 40px 0px;
}
.block-menu_block div {
  font-family: Arial, Helvetica, sans-serif;
}
.block-menu_block {
  position: relative;
  float: left;
  width: 16.66%;
  padding: 30px 0px 30px 0px;
}
.block-menu_block a {
  margin-left: 15px;
  font-weight: normal;
}
.block-menu_block h2 {
  font-size: 12px;
  font-weight: normal;
  text-align: left;
}
.block-menu_block ul,
.block-menu_block li,
.block-menu_block ul.menu li {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.block-menu_block li a {
  font-size: 11px;
  color: red;
  line-height: 13px;
}
